Loading...
Searching...
No Matches
BALL::DoubleTraits Struct Reference

`#include <BALL/MATHS/fftwCommon.h>`

## Public Types

typedef double | ComplexPrecision
typedef fftw_plan | FftwPlan

## Detailed Description

Definition at line 16 of file fftwCommon.h.

## Member Typedef Documentation

## ComplexPrecision

typedef double BALL::DoubleTraits::ComplexPrecision

Definition at line 18 of file fftwCommon.h.

## FftwPlan

typedef fftw_plan BALL::DoubleTraits::FftwPlan

Definition at line 19 of file fftwCommon.h.